'use strict';

goog.provide('Blockly.Python.plots');

goog.require('Blockly.Python');

Blockly.Python['plot_legend'] = function(block) {
    Blockly.Python.definitions_['import_matplotlib'] = 'import matplotlib.pyplot as plt';
    var code = 'plt.legend()\n';
    return code;
};